ParameterControllerGetParameterValueText Method

POST /Parameter/GetParameterValueText/ Gets a string representation of the given parameter value.

Namespace:  Dundas.BI.WebApi.Controllers
Assembly:  Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (9.0.0.1000)
Syntax
[HttpPostAttribute]
[ActionNameAttribute("GetParameterValueText")]
public HttpResponseMessage GetParameterValueText(
	[FromBodyAttribute] GetParameterValueTextOptions options,
	Nullable<Guid> sessionId = null
)

Parameters

options
Type: Dundas.BI.WebApi.ModelsGetParameterValueTextOptions
The options for getting this ParameterValue's text.
sessionId (Optional)
Type: SystemNullableGuid
Current session ID.

Return Value

Type: HttpResponseMessage
A String representation of the value or a status code indicating the problem.
See Also